.style6 {
	font-size: 12px;
	color: #000033;
	font-weight: bold;
}

input 
{
color: #781351;
background: #edf4f6;
border: 1px solid #cbb945;
}

textarea 
{
color: #781351;
background: #edf4f6;
border: 1px solid #cbb945;
}

select 
{
color: #781351;
background: #edf4f6;
border: 1px solid #cbb945;
}

.submit input
{
color: #000;
background: #ffa20f;
border: 2px outset #d7b9c9;
} 



.text
{
	padding: 3px;
	font-size: 126%;
	background-color: #fffadb;
	background-image: url(pag/form-back.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-x-position: 0%;
	background-y-position: 0%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cbb945;
	border-right-color: #cbb945;
	border-bottom-color: #cbb945;
	border-left-color: #cbb945;
	color: #776b1b;
}

.text1
{
	padding: 3px;
	font-size: 126%;
	background-color: #fffadb;
	background-image: url(form-back.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-x-position: 0%;
	background-y-position: 0%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cbb945;
	border-right-color: #cbb945;
	border-bottom-color: #cbb945;
	border-left-color: #cbb945;
	color: #776b1b;
}

